body {
  margin: 0;
  font-family: Arial;
  background: #0d1117;
  color: #e6edf3;
}

/* NAVBAR */
.navbar {
  display: flex;
  justify-content: space-between;
  padding: 15px 40px;
  background: #161b22;
  border-bottom: 1px solid #30363d;
}

.logo {
  font-weight: bold;
}

.install-btn {
  background: #1f6feb;
  border: none;
  padding: 8px 15px;
  color: white;
  border-radius: 6px;
  cursor: pointer;
}

.install-btn:hover {
  background: #388bfd;
}

/* MAIN */
.main {
  display: flex;
  gap: 40px;
  padding: 40px;
}

/* IMAGE BOX */
.image-box {
  width: 400px;
  height: 250px;
  background: #161b22;
  border: 1px solid #30363d;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.preview {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

/* RIGHT SIDE */
.right {
  max-width: 420px;
}

.desc {
  color: #8b949e;
  line-height: 1.5;
}

.tags {
  font-size: 13px;
  color: #8b949e;
  margin-top: 10px;
}

/* STATS */
.stats {
  display: flex;
  gap: 15px;
  margin: 20px 0;
}

.stats div {
  background: #161b22;
  padding: 10px;
  border-radius: 8px;
  border: 1px solid #30363d;
  font-size: 13px;
  text-align: center;
  min-width: 80px;
}

/* MAIN BUTTON */
.big-btn {
  width: 100%;
  padding: 12px;
  background: #1f6feb;
  border: none;
  border-radius: 8px;
  color: white;
  cursor: pointer;
  margin-bottom: 20px;
}

.big-btn:hover {
  background: #388bfd;
}

/* VERSION SYSTEM */
.versions h2 {
  margin-bottom: 10px;
}

.version-card {
  background: #161b22;
  border: 1px solid #30363d;
  border-radius: 10px;
  padding: 12px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.version-card span {
  font-size: 12px;
  color: #8b949e;
}

.version-card button {
  background: #238636;
  border: none;
  padding: 6px 12px;
  color: white;
  border-radius: 6px;
  cursor: pointer;
}

.version-card button:hover {
  background: #2ea043;
}